{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "u--textarea": "/uni_modules/uview-ui/components/u--textarea/u--textarea",
    "dpupop": "/components/popup/index"
  }
}